Subject: Trainer Candidate - Sumit Mehta
From: Sumit Mehta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Aug 2022 01:37:07 -0400

Tech Support
Test

Name

Sumit
Mehta

E-mail

[email-masked]

Phone Number

(+91) 9953142856

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Chattarpur (Delhi)

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Resource Solution

Internal Audit
Coordinator

September 29, 2022

45,000

Previous
Employer 1

Webhelp

Quality Analyst

October 28, 2021

33,000

Previous Employer 2

Concentrix

Content
Moderator

February 15, 2020

18,000

If Selected, how much time do you need
to join?

45 Days

Please briefly
describe your work experience specifically in Quality?

I am an
Individual Contributor and audit the

working process of Hiring Managers and

Recruiters. Conduct timely, thorough analysis of data

received. Assess whether procedures, policies

and regulations are correctly followed. Check that the decisions made by the
business

are documented so that the evidence can be

used/ verified if required in any legal cases or

regulatory audit

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

Initially, when stared working as a QA, I was handling ROW
where the

moderators were achieving the desired target of 90%. Despite achieving the

BMC Targets, the moderators were having doubts in “Other criminal activity

policy”. Eg 1 : There was a trending case of Money verification machine
with

bundle of cash was highlighted in the video so moderators were getting

confused regarding the policy implementation. Also, In PII Policy, we were

getting cases with personal mobile no. with gaming background, which were

collected by me and Namrata and observed that the moderators were taking

action as per mobile no. whereas it was a gaming id thus the case should
have

been approved. We both created an internal lark group to collect and
calibrate

all the grey area cases to uplift the BMC &amp; BMA by showing the same
to

moderators and sharing MOMs in ROW Group.

To make process easy and clearer to the moderators, while taking calibration

session I always display LIVE EXAMPLES. For EG : The moderators were getting

confused in the Animal Abuse policy point : Keeping animals in cages with an

unsuitable size that restrict their movement. To be rational, I took the bin
bag

and a small bottle depicting bag as a cage and bottle as an animal and
explained

them if the animal can move in the cage then we can approve the case and if
not

we have to apply the above policy. Additional, a NPS Survey was rolled out to
the

moderators for my feedback and improvement.

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

Good customer service reps will get the problem
solved eventually. Great customer service reps will get it solved immediately,
doing everything they can to remedy the problem at hand.  Great customer
service means meeting customer expectations—from interacting with customers
over messaging channels because they expect convenience to investing in your
knowledge base because they expect to find answers on their own.

What according to you makes you a good candidate
for this position?

My skill set is a perfect match for the job
requirements.  In particular, my go to attitute and managerial experience make
me an ideal candidate for the position. For example, at my current job, I
managed a moderator team of 55 employees, and we as a team exceed the target by
5% variance. I can bring my successes and experiences to this job.

On a
scale of 1 - 5 please rate your fluency in spoken English

4